<?php
$z[0]=Array("field","花果酥,花果酥介绍,嘉义特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","花果酥是以一块饼干，沾上麦芽糖之后，再裹上花生粉制作而成，花果酥的的花就是取自于“花生粉”，口感黏中带有酥脆感相当特别。,花果酥,花果酥简介,嘉义特产",71,262);
$z[1][4]['name']="description";
$z[2]=Array("field","花果酥_嘉义特产花果酥",264,323);
$z[2][4]['name']="title";
$z[3]=Array("field","",325,364);
$z[3][4]['name']="writer";
$z[4]=Array("field","",366,405);
$z[4][4]['name']="source";
$z[5]=Array("field","",407,447);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　是以一块饼干，沾上之后，再裹上花生粉制作而成，花果酥的的花就是取自于“花生粉”，口感黏中带有酥脆感相当特别。<br>\n<br>",449,605);
$z[6][4]['name']="body";
$z[7]=Array("field","",607,646);
$z[7][4]['name']="litpic";

?>